# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'norm/version'

Gem::Specification.new do |spec|
  spec.name          = "norm"
  spec.version       = Norm::VERSION
  spec.authors       = ["Ernie Miller"]
  spec.email         = ["ernie@erniemiller.org"]
  spec.summary       = %q{Nothing to see here. Yet.}
  spec.description   = %q{Watch this space.}
  spec.homepage      = "http://erniemiller.org"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
